@charset "utf-8";
@media screen and (min-width: 1201px) { html{font-size:16px; } }@media screen and (max-width: 1200px) { html{font-size:15px; } }@media screen and (max-width: 1024px) { html{font-size:14px; } }@media screen and (max-width: 768px) {  html{font-size:13px; } }@media screen and (max-width: 480px) {  html{font-size:12px; } }a,a:visited,a:active { color:#333333}a:hover { color:#333333}
/* css setting */
.sc-style{
margin: 0rem 1rem;
}
@media screen and (max-width: 480px) {
.fa-style{
margin-top: 2rem!important;
}
.sc-style{
margin: 0rem 1rem 2rem 1rem!important;
}
.sc-style iframe{
width:calc(100vw - 4rem);
}
}
/*　==============================　採用情報　==============================　*/
/*　仕事内容リスト　*/
.worklist_l  {
      vertical-align: top;
      width: 70px;
      border-top:1px solid #f2efef;
      padding: 1rem 1.5rem;
      font-weight: bold;
}
.worklist_r {
      text-align: justify;
      padding: 1rem 1.5rem 1rem 0;
      vertical-align: top;
     width: calc(100% - 70px);
     border-top:1px solid #f2efef;
}

/*　メッセージ - 写真　*/
@media screen and (min-width: 769px) {.rec_message_space {padding-top:30rem; } }
@media screen and (max-width: 768px) {.rec_message_space {padding-top:34rem; } }
@media screen and (max-width: 480px) {.rec_message_space {padding-top:20rem; } }


/*　==============================　企業情報　==============================　*/

/*　会社概要 - 沿革　*/

.outline_table_wrapper li:nth-child(2n) {
background: #f0f0f0;
}
.outline_contents,
.history_contents {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}

.outline_contents dt ,
.history_contents dt {
padding: 1rem 0 1rem 1rem ;
width: 100px;
position: relative;
font-weight: bold;
font-size:0.9rem;
color:#666;
}

.outline_contents dd ,
.history_contents dd {
text-align: left;
padding: 1rem  ;
width: calc(100% - 120px);
}

@media screen and (max-width: 768px){
.outline_contents ,
.history_contents {
flex-flow: column wrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.outline_contents dt,
.history_contents dt {
font-size: 95%;
font-weight: bold;
padding: 1rem 1rem 0.3rem 1rem;
width: calc(100% - 2rem);
}
.outline_contents dt:after ,
.history_contents dt:after {
content: "";
display: block;
line-height: 0;
overflow: hidden;
position: absolute;
left: 0;
top: -1px;
width: 25px;
}
.outline_contents dd ,
.history_contents dd{
font-size: 1rem;
padding: 0rem 1rem 1rem 1rem;
width: calc(100% - 2rem);
border: none;
}
}



/*　COMPANYボタン　*/
@media screen and (min-width: 769px) {.com_btn .fs_btn_text  {padding:6rem 0; } }
@media screen and (max-width: 768px) {.com_btn .fs_btn_text  {padding:4rem 0; } }

.com_btn .fs_btn {
    background-color: rgba(33,33,33,0.5);
}
.com_btn .fs_btn:hover {
    background-color: rgba(33,33,33,0.0);
}


/*　==============================　ご利用案内　==============================　*/

@media screen and (min-width: 769px) {.guide_btn_02 .fs_btn_text  {padding:8rem 0; } }
@media screen and (max-width: 768px) {.guide_btn_02 .fs_btn_text  {padding:6rem 0; } }

.guide_btn_02 .fs_btn_text_main  {
/*text-align: right!important;*/
opacity:0;
}

.guide_btn_02 :hover  .fs_btn_text_main {
opacity:1;
}

.guide_btn_02 .fs_btn {
    background-color: rgba(153,101,21,0);
}
.guide_btn_02 .fs_btn:hover {
    background-color: rgba(153,101,21,0.8);
}

/*　　ご利用案内 - topイメージ　　*/
@media screen and (max-width: 480px) {
.guide_photospace {
padding-top:40vh!important; 
margin:-2rem 2rem 2rem 2rem;
} }

/*　グレー囲い　*/

.gray_text_bg {
     background: #666;
     display: inline-block; padding: 0 0.5rem; 
     color: #fff; 
     font-size: 0.9rem; 
     margin-bottom: 0.5rem;
}

/*　ホワイト囲い　*/

.white_text_bg {
     background: #fff;
     display: inline-block; padding: 0 0.5rem; 
     color: #d61518; 
     font-size: 0.9rem; 
     margin-bottom: 0.5rem;
}

/*　グルメ - フォーム　*/

.g_form .formBlockSurveyTable dl dt {
    color: #fff;
}

.g_form .fs_form_zip_code ,
.g_form .fs_form_addres { color:#eb7878; }
.g_form .required{
    color: #ffffff!important;
}
.ccm-input-time-wrapper select {
    border: 1px solid #fff;
}

/*　長寿のお祝い　*/

.kanreki { border-top:2px solid #c80000; background-color: rgba(35,24,21,0.5); }
.ryokuju { border-top:2px solid #00803a; background-color: rgba(35,24,21,0.5); }
.koki , .kiju , .sanju , .sotsuju {border-top:2px solid #801673; background-color: rgba(35,24,21,0.5); }
.beiju { border-top:2px solid #d4af37;background-color: rgba(35,24,21,0.5);  }
.hakuju { border-top:2px solid #fff; background-color: rgba(35,24,21,0.5); }


/*　--------------------　ご利用案内内容　--------------------　*/
.guide_item_wrapper{
width: 100%;
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row wrap;
justify-content: flex-start;
}
.guide_item_wrapper li{
width: 50%;
display: -webkit-inline-flex;
display: -moz-inline-flex;
display: -ms-inline-flex;
display: -o-inline-flex;
display: inline-flex;
justify-content: center;
align-items: center;
}
.guide_item_wrapper li div{
text-align: center;
width: 100%;
margin: 0rem 1rem 0.8rem 0rem;
padding: 0.5rem 0;
}
.guide_item_wrapper li:nth-child(2n) div{
margin: 0rem 0rem 0.8rem 0rem;
}
.guideboxs div{
/*border: 1px solid #c9caca;*/
color: #fff;
background-color: #996716;
}



/*　==============================　ながさわ施設一覧　==============================　*/

.shoplist-tb-wrapper li .shoplist-tb{
border-bottom:1px solid #c7bdb3;
}
.shoplist-tb-wrapper li:last-child .shoplist-tb:last-child{
border-bottom:none;
}

/*.shoplist-tb a{
color:#d61518;
}*/

.shoplist-tb {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row wrap;
justify-content: flex-start;
line-height: 1.4rem;/*列の文字の高さ*/
}
.shoplist-tb dt, .shoplist-tb dd{
padding: 1.5rem 0 1rem 2rem ;
line-height: 1.4rem;/*列の文字の高さ*/
}
.shoplist-tb dt{
    font-size: 1.1rem;
    width: 32%;
box-sizing: border-box;
}
.shoplist-tb dd:nth-child(2){
width: 40%;
box-sizing: border-box;
}
.shoplist-tb dd:nth-child(3) {
    width: 28%;
    box-sizing: border-box;
    letter-spacing: 0.05rem;
    font-size: 1.2rem;
    padding: 2.1rem 0 0 2rem ;
}
@media screen and (max-width: 768px) {
.shoplist-tb dt{
    font-size: 1.2rem;
padding: 1.5rem 0 1rem 2rem;
width: 100%;
}
.shoplist-tb dd:nth-child(2){
width: 100%;
padding: 0 0 0.5rem 2rem;
}
.shoplist-tb dd:nth-child(3){
width: 100%;
padding: 0 0 1.5rem 2rem;
}
}

.shoplist_btn {
font-size:0.7rem;
padding-left:0.2rem;
}


/*　==============================　ながさわ施設　==============================　*/

/*　施設概要　*/

.shop_outline_table_wrapper{
}
.shop_outline_contents {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.shop_outline_contents dt{
padding: 1rem 0;
width: 80px;
border-top: 1px solid #fff;
position: relative;
font-weight: bold;
font-size:0.9rem;
/*color: #d71618;*/
}
.shop_outline_contents dd{
text-align: left;
padding: 1rem 0 1rem 1rem;
width: calc(100% - 80px);
border-top: 1px solid #fff;
}
@media screen and (max-width: 768px){
.shop_outline_contents {
flex-flow: column wrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.shop_outline_contents dt{
font-size: 95%;
font-weight: bold;
padding: 1rem 1rem 0.3rem 0;
width: calc(100% - 2rem);
border-top: 1px solid #fff;
}
.shop_outline_contents dt:after{
content: "";
display: block;
line-height: 0;
overflow: hidden;
position: absolute;
left: 0;
top: -1px;
width: 25px;
border-top: 1px solid #fff;
}
.shop_outline_contents dd{
font-size: 1rem;
padding: 0rem 0 1rem 0;
width: calc(100% - 2rem);
border: none;
}
}

/*　店舗一覧　*/

.shoplist_table_wrapper{
}
.shoplist_contents {
display: -webkit-flex;
display: -moz-flex;
display: -ms-flex;
display: -o-flex;
display: flex;
flex-flow: row nowrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.shoplist_contents dt{
padding: 0.5rem 0;
width: 80px;
border-top: 1px solid #ededed;
position: relative;
font-weight: bold;
font-size:0.9rem;
/*color: #d71618;*/
}
.shoplist_contents dd{
text-align: left;
padding: 0.5rem 0  ;
width: calc(100% - 80px);
border-top: 1px solid #ededed;
}
@media screen and (max-width: 768px){
.shoplist_contents {
flex-flow: column wrap;
justify-content: flex-start;
align-items: flex-start;
width: 100%;
}
.shoplist_contents dt{
font-size: 95%;
font-weight: bold;
padding: 0.5rem 0 0.3rem 0;
width: calc(100% - 2rem);
border-top: 1px solid #ededed;
}
.shoplist_contents dt:after{
content: "";
display: block;
line-height: 0;
overflow: hidden;
position: absolute;
left: 0;
top: -1px;
width: 25px;
border-top: 1px solid #ededed;
}
.shoplist_contents dd{
font-size: 1rem;
padding: 0rem 0 0.5rem 0;
width: calc(100% - 2rem);
border: none;
}
}


/*　==========　ながさわ施設詳細（麺坊・うおのたな）　==========　*/

/*　スライドスペース　*/
@media screen and (max-width: 480px) {.shop_slide_space { margin:-2rem 2rem 0 2rem; padding-top:32vh!important;}}

/*　各ブランドショップリスト　*/
.shop_list .archiveCardA-txt-read {
    display: none;
}
.shop_list .archiveCardA-txt-ttl {
font-weight: bold!important;
    padding: 0.75rem!important;
   font-size: 0.9rem!important;
}


/*　MENUボタン　*/
@media screen and (min-width: 769px) {.menu_btn .fs_btn_text  {padding:3rem 0; } }
@media screen and (max-width: 768px) {.menu_btn .fs_btn_text  {padding:1rem 0; } }

.menu_btn .fs_btn {
    background-color: rgba(215,22,24,0.95);
}
.menu_btn .fs_btn:hover {
    background-color: rgba(215,22,24,0.5);
}


/*　==============================　麺坊はりまや・うおのたな寿司　==============================　*/

@media screen and (min-width: 769px) {
.shop_logo {padding-top: 80px;}
.shop_logo {margin: 0 2rem; }}

@media screen and (max-width: 768px) {
.shop_logo {padding-top: 50px;}
.shop_logo {margin: 1rem 0 0 0; }}

@media screen and (max-width: 480px) {
.shop_logo {padding-top: 40px; }
.shop_logo {margin: 1rem 1rem ;}}

.shoptop_bg { 
background-color: rgba(35,24,21,0.8); 
padding-top: 0rem;
}



/*　==============================　HOME　==============================　*/

/*　HOME（ご利用ガイド）　*/

@media screen and (min-width: 769px) {.guide_btn .fs_btn_text  {padding:8rem 0; } }
@media screen and (max-width: 768px) {.guide_btn .fs_btn_text  {padding:4rem 0; } }

.guide_btn .fs_btn_text_sub  {
/*text-align: right!important;*/
opacity:0;
}

.guide_btn :hover  .fs_btn_text_sub {
opacity:1;
}

.guide_btn .fs_btn {
    background-color: rgba(153,101,21,0.75);
}
.guide_btn .fs_btn:hover {
    background-color: rgba(153,101,21,0.6);
}

/*　ガイド - メインスペース　*/

@media screen and (max-width: 768px) {
.home_guide_space {
padding:25vh 0 0 0 !important;
}}


/*　トップスライド　*/
.top_main_slide img {
border: 2px solid #fff;
}

.top_main_slide .slick-center img:hover {
opacity:1;
transition:0.5s;
border:2px solid #d61518;
}

@media screen and (max-width: 480px) {
.top_main_slide {
padding-bottom:1.5rem!important;
}
}

/*　トップスライド2　*/
.top_main_slide .slick-slide > div > li{
    background-color: #ffffff!important;
}
.slick-prev, .slick-next {
    display: none!important;
}

.slick-slide {
    margin: 0 0.5rem;
}

/*　お知らせうさぎ　*/
@media screen and (max-width: 768px) {
.home_info_space{
    margin: -30px 0 0 0!important;
    padding: 60px 0 0 0!important;
}}


/*　営業日カレンダ　*/
#home_calendar .fs_html body {
background:none!important;
}

/*　施設一覧内観　*/
@media screen and (max-width: 768px) {
.home_shisetsu_space{
padding: 55vh 0 0 0!important;}}

@media screen and (max-width: 480px) {
.home_shisetsu_space{
padding: 35vh 0 0 0!important;}}

/*　--------------------　ページリストスライダー　--------------------　*/
#archiveBoxesC3-slidecardA button{
display: none!important;
}
#archiveBoxesC3-slidecardA .slick-list{
margin: 0rem!important;
}

.top_shop_slide #archiveBoxesC4-slidecardA .archiveCardA-list-img {
    height: 25vh;
}

.top_shop_slide #archiveBoxesC4-slidecardA .archiveBoxesC4-cardA-list {
    display: -webkit-inline-flex!important;
    display: -moz-inline-flex!important;
    display: -ms-inline-flex!important;
    display: -o-inline-flex!important;
    background-color:#ffffff;
}

.top_shop_slide .archiveCardA-txt-ttl {
    font-weight: bold!important;
    padding: 0.75rem!important ;
   font-size: 0.9rem!important;
}

.top_shop_slide .archiveCardA-txt-read {
    display: none;
}


/*　==============================　お知らせ一覧　==============================　*/

#pt101-1-1 { 
background-color: rgba(35,24,21,0.8); 
}

/*　リスト　*/
.news_list .tk_flex {
padding: 1rem 0;
}

.news_list .tk_kiji {
font-size: 1.1rem;
font-weight: bold;
}

.news_list .tk_tags_Tags_info01 ,
.news_list .tk_tags_Tags_info02 , 
.news_list .tk_tags_Tags_info03 {
    padding: 0.2rem 0.4rem 0.2rem 0.5rem;
    color: #fff;
    margin-right: 0.5rem;
}
.news_list .tk_tags_Tags_info01 {
    background: #996416;
}
.news_list .tk_tags_Tags_info02 {
    background: #d71618;
}
.news_list .tk_tags_Tags_info03  {
    background: #666;
}


/*　カレンダー　*/

div.cal_wrapper table.cal tr td div {
    position: relative;
    padding: 5px 9px;
    font-size: 0.8rem;
    text-align: center;
    background-color: rgba(0,0,0,0);
}
div.cal_wrapper table.cal tr td {
    border-top: solid 1px #dcd7cd;
}
div.cal_wrapper table.cal tr.headline {
    background-color: #996515;
}
div.cal_wrapper table.cal tr.headline td {
    color: #fff;
}
div.cal_wrapper table.cal tr th p {
    float: left;
    padding: 4px 0;
    margin: 0px;
    color: #996515;
    font-size: 1rem;
}
div.cal_wrapper table.cal tr th div.cal_ui input {
    border: solid 1px #f5f0e7;
    background-color: #f5f0e7;
    font-size: 0.8rem;
    color: #996515;
    font-weight: bold;
}
/*　更新日　*/
div.cal_wrapper table.cal tr td div.Birthday {
    font-weight: bolder;
    background-color: #d61518;
    color: #fff;
    border-radius: 1.8rem;
}
div.cal_wrapper table.cal tr td div.pointer:hover {
    background-color: #996515;
}

div.cal_wrapper table.cal tr td div span {
    display: none;
    position: absolute;
    top: 30px;
    left: 0px;
    width: 180px;
    border: none;
    background-color: #ffffff;
    text-align: left;
    padding: 5px;
    z-index: 10;
    color: #ffffff;
    font-weight: normal;
    line-height: 1.8em;
    box-shadow: none;
}

/*　==============================　お問い合わせ　==============================　*/
.formBlockSurveyTable dl dt {
    color: #777777;
    text-align: left;
    width:100%;
    margin-right: 0%!important;
    font-weight: bold;
}
.formBlockSurveyTable dl dd {
    width: 100%;
}
.formBlockSurveyTable dl {
    padding: 1% 0;
}
.formBlockSurveyTable dl dd input,
.formBlockSurveyTable dl dd textarea {
    width: 96%;
    resize: none;
    border-radius: 0;
    padding: 2%;
}
.formBlockSubmitButton {
    width: 240px!important;
    text-align: center!important;
    background-color: #d61518!important;
    border: 2px solid #d61518;
    color: #fff;
    margin: 0 auto;
    display: block;
}
.formBlockSubmitButton:hover {
    background-color: #fff!important;
    border: 2px solid #d61518;
    color:#d61518;
    transition:0.6s;
}
.formBlockSurveyTable dl dd input, .formBlockSurveyTable dl dd textarea {
    border: 1px solid #fff;
}
.on-pointer input {
    cursor: pointer;
}
@media screen and (max-width: 498px) {
.formBlockSurveyTable dl dd input,
.formBlockSurveyTable dl dd textarea {
    width: 100%;
}
}




/*　==============================　ヘッダー　==============================　*/

/*　ヘッダーロゴに関する設定　*/
@media screen and (min-width: 769px) {
#top_logo .fs_btn{padding-top: 50px;}
#top_logo {margin: 1.5rem 0 0 0; }}

@media screen and (max-width: 768px) {
#top_logo .fs_btn{padding-top: 50px;}
#top_logo {margin: 1rem 0 0 0; }}

@media screen and (max-width: 480px) {
#top_logo .fs_btn{padding-top: 40px; }
#top_logo{margin: 1rem 1rem ;
    background-position: left!important;}}


/*　--------------------　PC用（オートナビ）に関する設定　--------------------　*/
.h_pc_navi a {
  position: relative;
  display: inline-block;
  transition: .3s;
}
.h_pc_navi a::after {
  position: absolute;
  bottom: 0;
  left: 0;
  content: '';
  width: 0;
  height: 5px;
  background: #fff;
  transition: .3s;
}
.h_pc_navi a:hover::after {
  width: 100%;}

.h_pc_navi .fsNavMenuList li:nth-child(n + 5) ,
.h_pc_navi .fsNavMenuList li:first-child ,
.h_pc_navi .fsNavMenuList li .sub_title {
     display:none;}


/*　--------------------　SP用（Fatナビ）に関する設定　--------------------　*/

.fat-nav li {
    list-style-type: none;
    text-align: left;
    padding: 1.5rem ;
    margin-left: 2rem ;
    font-size: 1.3rem;
    line-height: 1.5rem;
    border-bottom: none;
    font-weight: bold;
}
.fat-nav .main_list_li:nth-child(even) {
    background: rgba(128,0,18,0.25);
}
.fat-nav li a {
    border-bottom: 0px solid #fff;
}

.sp_h_navi .fat-nav li p {
    font-weight: bold;
}
.sp_h_navi .fat-nav li .sub_title{
    font-size: 0.9rem;
    padding-left:0.2rem;
    letter-spacing: 0.2rem;
}
.sp_h_navi .fat-nav li:first-child .sub_title  {
    display: none!important;
}

.fat-nav{
     background: linear-gradient(90deg, rgba(128,0,18,1), rgba(215,22,24,0.95));
}
.hamburger .hamburger__icon, .hamburger .hamburger__icon:before, .hamburger .hamburger__icon:after {
     background: #d71618;
}
.fat-nav li p{
    color:#fff;
}

.topfix_A {
    position: absolute;
    z-index: 100;
    top: 0;
    right: 0;
}
.topfix_B {
    position: absolute;
    z-index: 10;
    top: 0;
    right: 0;
}

/*　==============================　フッター　==============================　*/
/*　　フッターロゴ　　*/
@media screen and (min-width: 769px) {
.f_logo .fs_btn{padding-top: 100px;}}

@media screen and (max-width: 768px) {
.f_logo .fs_btn{padding-top: 80px;}}

@media screen and (max-width: 480px) {
.f_logo .fs_btn{padding-top: 60px; }}

/*　———　サイトマップ　———　*/

@media screen and (min-width: 481px) {
.f_space { padding-top:5rem; }}
@media screen and (max-width: 480px) {
.f_space { padding-top:4rem;  /*border-top:1px solid #ededed;*/ }}


@media screen and (min-width: 481px) {
.sitemap_shoplist_tittle { font-size:1rem; }
.sitemap_shoplist { font-size:0.9rem; }
}
@media screen and (max-width: 480px) {
.sitemap_shoplist_tittle {font-size:0.9rem; }
.sitemap_shoplist {font-size:0.9rem; }
}

.sitemap_shoplist_tittle {
vertical-align: middle;
padding: 0 0 0.6rem 0;
/*letter-spacing: 0.1rem;*/
color:#d71618;
width:50%;
}
.sitemap_shoplist {
padding: 1rem 0 0 0;
vertical-align: middle;
width:50%;
}

/*　———　リンクカラー　———　*/
.f_link01 a , .f_link02 a , .bl_link a {
position: relative;
display: inline-block;
transition: .3s;
}
.f_link02 a { color:#fff; }
.bl_link a { color:#d71618; margin-right: 0.2rem; }

@media screen and (min-width: 1025px){
.f_link01 a::after ,
.f_link02 a::after , 
.bl_link a::after {
position: absolute;
bottom: 0;
left: 0;
content: '';
width: 0;
height: 2px;
transition: .3s;
}
.f_link01 a::after , .bl_link a::after { background: #d71618; }
.f_link02 a::after { background: #fff; }
.f_link01 a:hover::after , .f_link02 a:hover::after , .bl_link a:hover::after { width: 100%; }
}

/*　———　ページトップボタン　———　*/
.pagetop_btm{
position: fixed;
z-index: 20;
bottom: 0;
right: 0;
}

/*　==============================　文字に関する設定　==============================　*/

/*　Googlefont　*/

.eiji {
font-family: 'Josefin Sans', 游ゴシック Medium,Yu Gothic Medium,游ゴシック体,YuGothic,sans-serif;
}

/* vietnamese */
@font-face {
font-family: 'Josefin Sans';
font-style: normal;
font-weight: 400;
font-display: swap;
src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v13/Qw3aZQNVED7rKGKxtqIqX5EUAnx4RHw.woff2) format('woff2');
unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
font-family: 'Josefin Sans';
font-style: normal;
font-weight: 400;
font-display: swap;
src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v13/Qw3aZQNVED7rKGKxtqIqX5EUA3x4RHw.woff2) format('woff2');
unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
font-family: 'Josefin Sans';
font-style: normal;
font-weight: 400;
font-display: swap;
src: local('Josefin Sans Regular'), local('JosefinSans-Regular'), url(https://fonts.gstatic.com/s/josefinsans/v13/Qw3aZQNVED7rKGKxtqIqX5EUDXx4.woff2) format('woff2');
unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}



.bold {
    font-weight: bold;
}
.italic {
    font-style: italic;
}
.space_0{
    letter-spacing: 0.05rem;
}
.space_1{
    letter-spacing: 0.1rem;
}
.space{
    letter-spacing: 0.2rem;
}
.space_2{
    letter-spacing: 0.4rem;
}
.space_3{
    letter-spacing: 0.8rem;
}


/*　==============================　デフォルト　==============================　*/

a { text-decoration:none; }

h1 , h2 , h3 {
    margin: 0px 0px 0px 0px;
    padding: 0px 0px;
    margin-top: 0px;
}

/*　———　ホバー時半調　———　*/

.hover_opacity a:hover{
    opacity: 0.8;
    transition:0.3s;
}

.hover_opacity_img img:hover {
    opacity:0.8;
    transition:0.1s;
}

/* ----------　ボーダーラディウス　---------- */

.br3rem { border-radius: 3rem; }
.br2rem { border-radius: 2rem; }

/* ----------　ポジションリラティブ　---------- */

.pos_rel{position: relative;}

/*　———　telリンク - スマホ版のみ　———　*/

@media screen and (min-width: 768px) {
a[href^="tel:"] {
	pointer-events: none;
}
}

/*　———　SP版センター　———　*/

@media screen and (max-width: 480px) {
     .sp_center {  text-align: center!important; }}

/*　———　SP版左　———　*/

@media screen and (max-width: 480px) {
     .sp_left {  text-align: justify!important; }}

/*　———　SP版右　———　*/

@media screen and (max-width: 480px) {
     .sp_right {  text-align: right!important; }}

/*　———　スマホ時改行なし　———　*/

@media screen and (max-width: 480px){
.sp_br_none br { display:none; }}

/*　———　タブレット縦時改行なし　———　*/

@media screen and (max-width: 768px){
.tb_br_none br { display:none; }}

/*　———　スマホ時改行あり　———　*/
@media only screen and (min-width: 769px){
.sp_br br { display:none;}}

/*　スマホ時バックグラウンドイメージ非表示　*/
@media screen and (max-width: 480px) {
.sp_bg_none{background-image: none!important; }}

/*　スマホ時バックグラウンドイメージ表示　*/
@media screen and (min-width: 481px) {
.sp_bg_show{background-image: none!important; }}

/*　タブレット縦時バックグラウンドイメージ非表示　*/
@media screen and (max-width: 768px) {
.tb_bg_none{background-image: none!important; }}

/*　タブレット横時スクロール　*/
@media screen and (max-width: 1024px) {
.tb_bg_scroll{background-attachment: scroll!important; }}

/*　タブレット時カバー　*/
@media screen and (max-width: 1024px) {
.tb_bg_cover{background-size: cover!important; }}

/*　タブレット時コンテイン　*/
@media screen and (max-width: 768px) {
.tb_bg_contain{background-size: contain!important; }}


/*　———　マルチイメージ、スリックスライドのポインター無　———　*/
.cuosor {
  pointer-events: none ;
  cursor: default ;
}

/*　==============================　その他　==============================　*/

/*　色関係　*/
.gray_rgba {background-color:rgba(37,37,37,0.5);}

.black_rgba { 
background-color: rgba(35,24,21,0.8); 
}

@media screen and (max-width: 480px) {
.sp_nevy_rgba {background-color:rgba(50,60,80,0.8);}}

/*　box-shadow　*/
.boxshadow_20 {
box-shadow: 3px 3px 4px 0 rgba(0,0,0,.25);
}
.boxshadow_50 {
box-shadow: 3px 3px 4px 0 rgba(0,0,0,.5);
}
.boxshadow_90 {
box-shadow: 3px 3px 4px 0 rgba(0,0,0,.9);
}

/*　70%中央寄せ　*/
@media screen and (min-width:1301px) {
.w70_center {
   width: calc(100% - 30%);
  margin: auto!important;}}

/*　80%中央寄せ　*/
@media screen and (min-width:1301px) {
.w80_center {
   width: calc(100% - 20%);
  margin: auto!important;}}

/*　90%中央寄せ　*/
@media screen and (min-width:1301px) {
.w90_center {
   width: calc(100% - 10%);
  margin: auto!important;}}

/*　85%右寄せ　*/
@media screen and (min-width:1301px) {
.w85_right {
   width: calc(100% - 15%);
  margin-left: auto!important;}}

/*　80%右寄せ　*/
@media screen and (min-width:1301px) {
.w80_right {
   width: calc(100% - 20%);
  margin-left: auto!important;}}

/*　85%左寄せ　*/
@media screen and (min-width:1301px) {
.w85_left {
   width: calc(100% - 15%);
  margin-right: auto!important;}}

@media screen and (min-width:769px) {
.w80_right_2 {
   width: calc(100% - 20%);
  margin-left: auto!important;}}

/*　90%右寄せ　*/
@media screen and (min-width:1301px) {
.w90_right {
   width: calc(100% - 10%);
  margin-left: auto!important;}}

/*　80%左寄せ　*/
@media screen and (min-width:1301px) {
.w80_left {
   width: calc(100% - 20%);
  margin-right: auto!important;}}

/*　90%左寄せ　*/
@media screen and (min-width:1301px) {
.w90_left {
   width: calc(100% - 10%);
  margin-right: auto!important;}}

/*　タイトルあしらい　*/

.tittle01::after {
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background-color: #d71618;
    margin: 0 auto;
}

.tittle02::after {
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background-color: #fff;
}

.tittle03::after {
    content: "";
    display: block;
    width: 20px;
    height: 2px;
    background-color: #d71618;
}




/* bxスライダー */
.bx-wrapper {
    margin: 0 auto 50px;
}
.bx-wrapper .bx-viewport {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    left: -5px;
    background: none;
    -webkit-transform: translatez(0);
    -moz-transform: translatez(0);
    -ms-transform: translatez(0);
    -o-transform: translatez(0);
    transform: translatez(0);
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #961e1e;
}
.bx-wrapper .bx-pager.bx-default-pager a {
    background: #fac8c8;
}
.bx-wrapper .bx-pager {
    padding-left: 3px;
    bottom: -40px;
}